1. Home
  2. Dokumente
  3. IPA-Suite
  4. 1.0 IPA-Suite Vorbereitung und Installation
  5. 1.1 IPA-Suite Systemanforderungen

1.1 IPA-Suite Systemanforderungen

Windows 64 Bit System

  • Windows Server 2012
  • Windows Server 2016
  • Windows Server 2019
  • Windows 10

Auf dem Betriebssystem müssen alle Microsoft Patches/Updates installiert sein. Die aktuelle Version von Microsoft.

  • .NET (DOTNET) Framework 4.x muss installiert sein (Minimum .Net 4.8.x)*. 
  • Die Datenbank benötigt auf dem Server den Port 3308 oder 3306 (dieser kann bei Bedarf angepasst werden siehe Punkt 8.6 Datenbank MariaDB).

Ein Administrator Account wird für die Installation benötigt.  Zur Installation benötigen wir 2 GB freien Festplattenspeicher auf Laufwerk C. Genügend freien Festplattenspeicher auf Laufwerk C, zur Verarbeitung der Dokumente.

Stellen Sie sicher, dass der Server mindestens 2 CPUs und 4 GB RAM hat (empfohlen: 4 CPUs und 8 GB RAM).

Hinweis:

Bitte erstellen sie vor der Installation oder Update immer ein Backup vom System. Für die Sicherung des Systems ist der Kunde verantwortlich.

*Bei Windows Server fügen sie auch ASP.NET über den Server Manager,  Rolle hinzu.

Kompatibilität vorheriger Versionen  beim Update auf die IPA-Suite.

Update IPA-Server von Convert2PDF

  • Workflows können importiert werden in die neue Datenbank
  • Übergabe in den dateiAGENT wird nicht mehr unterstützt, nutzen sie den DocStore dafür.
  • Templatemanagement benutzen vom DigitalProcessClient wird nicht mehr unterstützt, nutzen sie die Übergabe an das DocStore dafür.

Update IPA-Editor von PDF-Signatory oder PDF-Editor

Ein direktes Update der Software ist möglich. 

Update IPA-Search von SuchClient oder dateiAGENT v2

Ein Update ist über das Import Programm möglich. Bitte kontaktieren sie ihren Partner oder die IT-SCom wir helfen ihnen gerne weiter.

Update IPA-Search von dateiAGENT v1 oder Pro

Dies ist aufgrund der unterschiedlichen Datenstrukturen nicht ohne weiters möglich. Bitte kontaktieren sie ihren Partner oder die IT-SCom wir helfen ihnen gerne weiter.

Update IPA-Client von DigitalProcessClient oder ScanAndProcessClient

Ein Update ist möglich auf die neue Version, bitte prüfen sie ob ihr Templates unterstütz werden. Bitte kontaktieren sie ihren Partner oder die IT-SCom wir helfen ihnen gerne weiter.

Fandest du diesen Artikel hilfreich? Ja Nein